h2,.Header   {
  font-weight:bold;
  font-size  :15px;
}

h3,.SubHeader{
  font-weight:bold;
  font-size  :13px;
}

.SmallText{
  font-size  :10px;
}

td,body{
  font-family: arial;
  font-size: 12px;
  color:333;
  text-decoration:none;
}

/* Links */
a{ color:036; }
a:hover{ color:012; }



